/*

Theme Name: Themify Parallax Child

Theme URI: http://themify.me/themes/parallax

Version: 2.0.9

Description: Created by <a href="http://www.themify.me">Themify</a>.

Author: Themify

Author URI: http://www.themify.me

Template: parallax

License: GNU General Public License v2.0

License URI: http://www.gnu.org/licenses/gpl-2.0.html

Copyright: (c) 2016 Themify.

Tags: featured-images, translation-ready, custom-menu

Text Domain: themify



*/



@import url("../parallax/style.css");

#site-description {

	display: none;

}

input {

    -webkit-appearance: none;

}

.book-now .module-buttons-item a {

    background: #24ace3 !important;

    border-color: #24ace3;

}

.busy {

    background: #383838;

}

#footer{padding:10px 0;}

input[type=text], input[type=search], input[type=email], input[type=url] {

    width: 100%;

    max-width: 95%;

}

.tb_section-contact .module-title,a,.back-top a:before,input[type=reset], input[type=submit], button,#main-nav a:hover,#main-nav .current_page_item a, #main-nav .current-menu-item a{

    color: #24ace3;

}

#main-nav a {
    color: #ffffff !important;
}

legend {

    float: left;

    width: 100%;

}

textarea:focus, input[type=text]:focus, input[type=password]:focus, input[type=search]:focus, input[type=email]:focus, input[type=url]:focus{

border-color: #24ace3;

}

div.wpcf7-validation-errors {

    border: 2px solid #24ace3 !important;

}

.tb_section-contact .module-title{padding-bottom:0; margin-bottom:0;}

.skillset-wrap > h4{display:none;}

.appointments-my-appointments table th {

    font-size: 1.2em;

    background-color: rgb(36, 172, 227);

}

.appointments-wrapper h3, .appointments-confirmation-wrapper h3 {

    font-size: 21px;

    font-weight: 500;

    text-transform: uppercase;

    padding-bottom: 13px;

}

.appointments-list table td{

    height: 5em;

}

.appointments-list table th{

    height: 3em;

    background: #24ACE3;

    color: #fff;

    text-transform: uppercase;

}

.appointments-list table{

background: rgba(153,153,153,1);

background: -moz-linear-gradient(-45deg, rgba(153,153,153,1) 0%, rgba(179,179,179,1) 12%, rgba(204,204,204,1) 25%, rgba(56,56,56,1) 91%, rgba(0,0,0,1) 100%);

background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(153,153,153,1)), color-stop(12%, rgba(179,179,179,1)), color-stop(25%, rgba(204,204,204,1)), color-stop(91%, rgba(56,56,56,1)), color-stop(100%, rgba(0,0,0,1)));

background: -webkit-linear-gradient(-45deg, rgba(153,153,153,1) 0%, rgba(179,179,179,1) 12%, rgba(204,204,204,1) 25%, rgba(56,56,56,1) 91%, rgba(0,0,0,1) 100%);

background: -o-linear-gradient(-45deg, rgba(153,153,153,1) 0%, rgba(179,179,179,1) 12%, rgba(204,204,204,1) 25%, rgba(56,56,56,1) 91%, rgba(0,0,0,1) 100%);

background: -ms-linear-gradient(-45deg, rgba(153,153,153,1) 0%, rgba(179,179,179,1) 12%, rgba(204,204,204,1) 25%, rgba(56,56,56,1) 91%, rgba(0,0,0,1) 100%);

background: linear-gradient(135deg, rgba(153,153,153,1) 0%, rgba(179,179,179,1) 12%, rgba(204,204,204,1) 25%, rgba(56,56,56,1) 91%, rgba(0,0,0,1) 100%);

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#999999', endColorstr='#000000', GradientType=1 );

}

td.notpossible, div.notpossible{ background:none !important;}

.page-title{text-align:center; }

.app_submit_btn {

    margin: 20px 0 0;

    background: url(/wp-content/uploads/2016/06/Pay-Now-with-PayPal.jpeg) no-repeat;

    background-color: transparent !important;

    text-indent: -99999px;

    width: 250px;

    height: 70px;

    background-size: contain;

}

.app_submit_btn:hover {

    color: #222 !important;

    border: none;

}

.appointments-list tfoot {

    display: none;

}

input.appointments-confirmation-button {

    background: #24ACE3;

    border: none;

    padding: 10px 20px;

    color: #fff;

	margin-bottom:20px;

}

input.appointments-confirmation-cancel-button {

    background: #23282D;

    border: none;

    padding: 10px 20px;

    margin-left: 10px;

    color: #Fff;

    text-transform: uppercase;

    font-weight: bold;

}

.appointments-confirmation-buttons {

    margin-top: 35px !important;

}

div.wpcf7-mail-sent-ok {

    border: 2px solid #24ace3 !important;

}

.wpcf7-submit{ background: url(images/SEND.png) no-repeat !important ; width:258px; height:76px; text-indent:-99999px;}

.footer-social{ width:100%; text-align:center; padding:20px 0 0;}

.back-top{ margin-top:30px;}

/*new styles for ninja forms*/
.nf-form-title{
    display: none;
}
.nf-progress-container {
    margin-top: 0!important;
}
.nf-form-layout {
    font-family: 'Arimo', sans-serif;
}
.nf-progress-container, .nf-progress {
    height:5px!important;
    border-radius: 10px!important;
}
.nf-mp-footer li input[type="button"] {
    font-family: 'Arimo', sans-serif;
    cursor: pointer;
    outline: none;
    width: 110px;
    height: 40px;
    line-height: 18px;
    border-radius: 2px;
}
.nf-form-content input[type=button]{
    background: #24ACE3!important;
    color: #fff!important;
    transition: all .5s;
}
.nf-form-content input[type=button]:hover{
    background: #333!important;
    color: #fff!important;
    transition: all .5s;
}
#nf-count {
    padding: 0 5px;
    margin-top: 4em;
}
.nf-mp-footer {
    margin-top: 2em;
}
.nf-mp-header {
    margin-bottom: 2em!important;
}
.nf-progress {
    background-color: #484848!important;
}
.nf-progress-container {
    background-color: #eaeaea!important;
}
.nf-form-content label {
    font-size: 24px!important;
    line-height: 28px!important;
    color: rgb(33, 172, 227)!important;
    font-weight: 500!important;
}
.nf-form-content .list-select-wrap .nf-field-element>div, .nf-form-content input:not([type=button]), .nf-form-content textarea, .nf-form-content select {
    background: transparent!important;
    border: 0!important;
    border-bottom: 1px solid rgb(33, 172, 227)!important;
    color: rgb(33, 172, 227)!important;
    transition: all .5s!important;
}
.nf-mp-body input[type="text"]{
    max-width: 100%!important;
}
.nf-mp-body input[type="text"]::-webkit-input-placeholder, 
.nf-mp-body input[type="tel"]::-webkit-input-placeholder, 
.nf-mp-body input[type="email"]::-webkit-input-placeholder, 
.nf-mp-body textarea::-webkit-input-placeholder, 
.nf-mp-body select::-webkit-input-placeholder { /* Edge */
    color: rgb(33, 172, 227)!important;
    opacity: .5;
    font-size: 20px;
}
#nf-count, .nf-mp-header{
    display: none;
}
.nf-mp-body input[type="text"]:-ms-input-placeholder, 
.nf-mp-body input[type="tel"]:-ms-input-placeholder, 
.nf-mp-body input[type="email"]:-ms-input-placeholder, 
.nf-mp-body textarea:-ms-input-placeholder, 
.nf-mp-body select:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: rgb(33, 172, 227)!important;
    opacity: .5;
    font-size: 20px;
}
.nf-mp-body input[type="text"]::placeholder, 
.nf-mp-body input[type="tel"]::placeholder, 
.nf-mp-body input[type="email"]::placeholder, 
.nf-mp-body textarea::placeholder, 
.nf-mp-body select::placeholder {
    color: rgb(33, 172, 227)!important;
    opacity: .5;
    font-size: 20px;
}
#register #header .hgroup {
    display: block!important;
    vertical-align: middle;
    width: 100%;
    max-width: 100%;
    color: #fff;
    position: relative;
}
#register .skype-register-wrapper p{
    text-align: center;
    color: #313131;
    font-size: 20px;
    line-height: 28px;
    margin: 0 0 1em!important;
}
#register .skype-register-wrapper p a{
    text-align: center;
    color: #313131;
    font-size: 20px;
    line-height: 28px;
}
.skype-register-wrapper {
    border-bottom: 1px solid #eee;
    padding-bottom: 2em;
}
/*.stripe-payment-text {
    color: #313131;
    font-size: 18px;
    line-height: 28px;
    margin: 0 0 1em!important;
}*/
.payment-details-title {
    font-size: 24px!important;
    line-height: 28px!important;
    color: rgb(33, 172, 227)!important;
    font-weight: 500!important;
}
.Checkout.is-desktop .ModalContainer, .Checkout.is-desktop .Modal {
    width: 400px;
}
.Checkout input::-webkit-input-placeholder {
    color: rgb(33, 172, 227);
}
.Checkout input::-moz-placeholder {
    color: rgb(33, 172, 227);
}
.Checkout input:-ms-input-placeholder {
    color: rgb(33, 172, 227);
}
.Checkout input:-moz-placeholder {
    color: rgb(33, 172, 227);
}
.Checkout.is-desktop .Modal {
    background-color: rgba(33, 172, 227, 0.55);
}
.Checkout.is-desktop .Header {
    background-color: rgba(33, 172, 227, 0.1);
}
.Checkout.is-desktop .Fieldset-label {
    color: #fff;
    text-shadow: none;
}
.Checkout.is-desktop .Header-companyName {
    color: rgba(33, 172, 227, 0.46);
}
span.nf-product-price-label {
    display: none!important;
}
.nf-product-field.ninja-forms-field {
    margin-left: -4px!important;
    padding-left: 0!important;
}
#nf-field-56-container {
    text-align: center;
}
div#nf-field-60-wrap p {
    margin-bottom: 0!important;
}
div#nf-field-51-wrap p {
    margin-bottom: 0!important;
}
.stripe-payment-field_112 .nf-field-label {
    display: block;
    width: 100%;
}
#nf-field-58 {
    width: 120px;
    border-radius: 4px;
    cursor: pointer;
}
#nf-field-58-wrap {
    text-align: center;
}
label#nf-label-field-34 {
    display: none!important;
}
div#nf-field-34-wrap .nf-field-label {
    display: none!important;
}
.nf-field-container {
    margin-bottom: 0px!important;
}
.dWUeQF p {
    color: rgb(33, 172, 227)!important;
}
#site-logo {
    position: absolute !important;
    top: 25px !important;
    left: 1em !important;
    right: inherit!important;
}
.home #site-logo {
    position: relative!important;
    top: 100px!important;
    left: 0em !important;
}
.home .social-widget {
    position: relative!important;
    top: 75px!important;
}
#site-logo img {
    max-width: 80%;
}
.nf-next-previous li.nf-next-item {
    float: right;
    width: 120px;
    border-radius: 4px;
    cursor: pointer;
}
li.nf-next-item {
    text-align: right;
}
#nf-field-88 {
    cursor: pointer;
    outline: none;
    width: 110px;
    height: 40px;
    line-height: 18px;
    border-radius: 2px;
}
#nf-field-88-wrap {
    text-align: left;
    margin-top: 30px;
}
.wpf_html_content_wrapper.payment_info_container h4 {
    font-size: 24px!important;
    line-height: 28px!important;
    color: rgb(33, 172, 227)!important;
    font-weight: 500!important;
    text-align: center;
}

@media screen and (max-width: 680px) {

.social-medias {

    padding-left: 0 !important;

    padding-top: 50px !important;

}

.appointments-confirmation-buttons{ text-align:center;}

input.appointments-confirmation-cancel-button ,input.appointments-confirmation-button{ float:none; margin:10px auto;}

}

@media screen and (max-width: 480px) {

#sb_instagram #sbi_images .sbi_item {

	display: none;

}

#sb_instagram #sbi_images .sbi_item:first-child {

	display: block;

}

}

